Skip navigation

upgraded to iOS 6 and now I can't sync my phone

58471 Views 42 Replies Latest reply: May 4, 2013 9:17 PM by MacSince1993 RSS
  • kamillaho Level 1 Level 1 (0 points)

    I've had an iPhone 5 for about a week now, not knowing that it would not synch with iTunes 10.6.3, running on OS 10.5.8.  I can't upgrade because my late 2007 MacBook is not supported.  I tried re-downloading iTunes with the links listed here and it did not work for my iPhone 5.  It's still being rejected.  I am so upset, an I'm surprised I hadn't heard of any other complaints until this happened and I started searching the forums.  Are there any other solutions out there, since according to Apple my only option is to purchase a new computer???!

  • kyleohare Level 1 Level 1 (0 points)
    Currently Being Moderated
    Dec 3, 2012 6:35 PM (in response to tdubway)

    Might not be an iPhone 5, but it's iOS6 -- and my brand spankin' new iPad Mini WILL NOT SYNC with iTunes 10.6.3, after upgrading as suggested.  Also, this DOES NOT show up as an upgrade in Apple Update. What the **** is going on Apple? This is nuts. I still have an '06-07 Macbook Pro which works fine for what I do, and now you guys decide I need Lion to run iTunes 10.7?  I will not comply. You guys need to fix this problem immediately for fear of loosing your loyal base of Apple customers whom frequently buy apple hardware.  I have 6 Apple computers in my office, and not one of them runs Lion -- nor do I intend to do so. There just aren't enough new features that will save me time to warrant an upgrade from Leo, to Snow Leo, and then on to Lion. This is crazy. Maybe I need to go back to PC since you guys are going the way of Micro$oft and demanding an upgrade to use a new device, which I paid nearly $400 for.  NOT HAPPY.

  • kyleohare Level 1 Level 1 (0 points)
    Currently Being Moderated
    Dec 3, 2012 6:37 PM (in response to kamillaho)

    RIGHT?  Apple really needs to step up to the plate.

  • kyleohare Level 1 Level 1 (0 points)
    Currently Being Moderated
    Dec 8, 2012 9:53 AM (in response to kyleohare)

    Used a Windows 7 machine with iTunes 11 in the office to overcome this issue, but still wish I could sync to my macbook running 10.5.8. 

  • hwoodlive Level 1 Level 1 (0 points)
    Currently Being Moderated
    Dec 27, 2012 1:19 PM (in response to kyleohare)

    Ditto to all those whose new iPhone 5's won't work with iTunes 10.6.3.  I'm among the legion still running Mac OS10.5.8, and that "hidden" iTunes upgrade might work for older phones/IOS's, but not my brand new iPhone 5 (IOS 6.0.1).  It demands iTunes 10.7.  I can't believe I paid good money for this.

  • baris13 Level 1 Level 1 (0 points)
    Currently Being Moderated
    Jan 4, 2013 8:56 AM (in response to tdubway)

    I think this was a very bad move from Apple. In a similar fashion, a few years ago, I was forced to buy a new xbox360 console, jut becasue fifa08 was not available for old xbox. They were basically pushing people to buy the new console... I didn't buy the new console, and I'm not playing that game since 5 years....

     

    Here we are in a similar stand off... Should I buy a new Computer just so I can hook up with my iphone5, where as Apple can just send a software update to fix this bug!! Heck, I even am ready to purchase snow leaopard for an extra 20 bucks, however it just wasn't made for good old powerpc. ... Apple... You're losing out on the very founding fan base that what made you a big company in the first place...

     

    Unless you guys release a fix for this iphone5 to powerbook g4 issue of course...

  • minecraftstyle55 Level 1 Level 1 (0 points)
    Currently Being Moderated
    Jan 10, 2013 7:57 PM (in response to missgross)

    i got an itouch 5 for christmas, downloaded ios 6 straight from it, and now i have to pay a bunch of money to sync my stuff?????    apple is being a rip off!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  • ZL4IV Level 1 Level 1 (0 points)
    Currently Being Moderated
    Jan 29, 2013 2:23 AM (in response to tdubway)

    My support for Apple goes back to when I wrote software fore the 6502 processor in the Apple II. Now they are slowly loosing my support. When G5 dies I will not go with Apple again, same for my 4s, having to hunt around for iTunes 10.6.3 to get it to sync is unacceptable. average public has no hope. What happened to Apple, have they lost sight of the market and long term supporters. It take 10 times more effort get a customer back than to loose one. Bad bad move to stop support for the PPC. If you read this Apple it's about as crazy as Microsoft stopping support for XP. We are in a depression, not a resession as this has gone on for 7 years now. Time to keep your core business for when things get better, not force changes that will drive you core support away. Wake up before your share slide any further. People disconnectd from the consumer and 'yes' men have done too much damage now, stand back and take a real look because in these times people buy new based on the legacy products still working at home. Bad news travels fast, good news is not worth mentioning.

    Said my bit for what it's worth.

  • Charles Zimmerman2 Level 1 Level 1 (0 points)

    Has anyone confirmed that phones before the iPhone 5 running iOS 6.1 will sync with iTunes 10.6.3?  I have an iPhone5, so I am stuck (as our iMac G4 can't go beyond OS 10.5.8) but want to be sure the rest of my family (with 2 iPhone 4s and an iPhone 4s) can still sync if they move up to iOS 6.1.

  • voyagernz Level 1 Level 1 (0 points)

    I'm synching my iPhone4 to iTunes 10.6.3 using my MacBook using OSX 10.5.8 since I found the update which was in October with no issues. BUT I haven't upgraded to iOS6.1 still on 6.0. Too wary to try the iOS update!

  • zerothehero123 Level 1 Level 1 (0 points)
    Currently Being Moderated
    Feb 2, 2013 9:38 AM (in response to voyagernz)

    I too am syncing my iPhone 4s to iTunes 10.6.3 on my Power PC G5, OSX 10.5.8  and have not  upgraded to

    iOS 6.1 for the same reason.

    Would be great to know if it is safe to do so.

  • txrungirl Level 1 Level 1 (0 points)
    Currently Being Moderated
    Mar 10, 2013 1:22 PM (in response to tdubway)

    i am trying to sync my moms iphone 4 to her Mac. just updated her 4 to the IOS 6.1.2  when i try to attempt to sync i get error message "cant sync to iphone b/c it must have itunes 10.6.3 or later version". I followed the threads and made sure the Mac had that software. How do i get that software on the phone to sync?

  • MacSince1993 Level 1 Level 1 (0 points)
    Currently Being Moderated
    May 4, 2013 9:17 PM (in response to baris13)

    PB G4 user trying to use my new iPhone 5. I had a Mac Mini available to me so I copied the iPhone 4s backup data to this computer but it is not recognizing the Application Support/MobileSync/Backup files when I try to use the Restore feature. Sadly my iPhone 4s was stolen (and I didn't trust to use the iCloud) so I can't get the data over using iCloud. Has anyone else actually upgraded to a new computer since the G4 is too old to support iTunes 10.7 and had success getting data to the iPhone 5? I spent 90 minutes in online Chat and the Phone with Apple Technical Support and they so far can't figure out a solution. They said they'd call me back in 3 days with an update/solution if they have one...Ugghhh!!!

1 2 3 Previous Next

Actions

More Like This

  • Retrieving data ...

Bookmarked By (1)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.